# Danish translation of dirfilterplugin
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001,2002,2003, 2005.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2010-04-23 21:47+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:01+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: dirfilterplugin.cpp:137
msgid "View F&ilter"
msgstr "Vis &filter"

#: dirfilterplugin.cpp:141
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Tillad at filtrere de viste punkter efter filtype."

#: dirfilterplugin.cpp:163
msgid "Filter Field"
msgstr "Filterfelt"

#: dirfilterplugin.cpp:203
msgid "Only Show Items of Type"
msgstr "Vis kun punkter af type"

#: dirfilterplugin.cpp:263
msgid "Use Multiple Filters"
msgstr "Brug flere filtre"

#: dirfilterplugin.cpp:269
msgid "Show Count"
msgstr "Vis tæller"

#: dirfilterplugin.cpp:274
msgid "Reset"
msgstr "Nulstil"

#. i18n: file: dirfilterplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Værk&tøjer"

#. i18n: file: dirfilterplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra-værktøjslinje"

#. i18n: file: dirfilterplugin.rc:11
#. i18n: ectx: ToolBar (locationToolBar)
#: rc.cpp:9
msgid "Filter Toolbar"
msgstr "Filter-værktøjslinje"
